Before release stable version
-----------------------------
- Update documentation
- Update manpages
- Update html

Normal development
------------------
1    check all string for correct freeing

2    a reference doc for layout the mail-html (corporate identity)
2    time correction (for those with wrong system time)

3    mail cgi (with arguments:receive-addr,Subject,reference-ID)
3    more mime

4    additional program for searching
4    additional program for (re)moving outdated files
